uuid: pininfarina
name: Automobili Pininfarina
mail: info@automobili-pininfarina.com
slogan: ''
page:
  403: ''
  404: /node/55
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: en
_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
